<?php
namespace app\admin\behavior;

use think\Controller;

/**
* 检测用户
*/
class UserCheck 
{
    //类里面引入jump;类
    use \traits\controller\Jump;

    // 绑定到CheckAuth标签，可以用于检测Session以用来判断用户是否登录
    public function run(&$params){
    	// 网站session会话判断
        if (!session('?uid')) {
           return $this->error('请登录！', 'Login/login');
        }
    }
}